Bug 1262915 - [Docs] [Manifest] Add TOC to package manifest
[Docs] [Manifest] Add TOC to package manifest
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: z2
: 7.0 (Kilo)
Assigned To: Andrew Dahms
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 11:39 EDT by Scott Lewis
Modified: 2016-05-24 23:18 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-24 23:18:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Lewis 2015-09-14 11:39:18 EDT
can we add a clickable table of contents to the package manifest, for each of the numbered subsections?

https://access.redhat.com/documentation/en/red-hat-enterprise-linux-openstack-platform/version-7/red-hat-enterprise-linux-openstack-platform-7-package-manifest/package-manifest
Comment 3 Andrew Dahms 2015-09-22 03:01:43 EDT
Hi Scott,

Thank you for raising this bug.

I'm not sure why the table of contents hasn't showed up, but will take a look into it for you and see what we can do.

Kind regards,

Andrew

Note You need to log in before you can comment on or make changes to this bug.